-- ABS-94758 / ABS-94806
--- FIELDSRELATIONS ---
DELETE FROM FIELDSRELATIONS 
WHERE FIELD_SUCCESSOR = 'lblTaxAreaBillingStatementUS';
COMMIT;

DELETE FROM FIELDSRELATIONS 
WHERE FIELD_SUCCESSOR = 'lblTaxAreaBillingPeriodicalUS';
COMMIT;

--- FIELDSPERDIALOG ---
DELETE FROM FIELDSPERDIALOG
WHERE FIELD = 'txtTaxAreaBillingStatementUS';
COMMIT;

DELETE FROM FIELDSPERDIALOG
WHERE FIELD = 'txtTaxAreaBillingPeriodicalUS';
COMMIT;